[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpg-error: Error handling functions and error codes used by GnuPG and Libgcrypt

Name:libgpg-error
Release:1.36-1mamba
Architecture:x86_64
Group:System/Libraries
Description:The package libgpg-error contains common error codes and error handling functions used by GnuPG, Libgcrypt, GPGME and more packages.
Size:679.72 KB
Download:libgpg-error-1.36-1mamba.x86_64.rpm
Source RPM:libgpg-error
Provides:libgpg-error.so.0()(64bit) libgpg-error.so.0(GPG_ERROR_1.0)(64bit) libgpg-error[=1.36-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit)
RPM requirements:ldconfig glibc
Required by:abiword(x86_64) akonadiconsole(x86_64) anjuta(x86_64) audit-plugins(x86_64) avahi(x86_64) avahi-compat-howl(x86_64) avahi-compat-libdns_sd(x86_64) basket(x86_64) brasero(x86_64) clamz(x86_64) claws-mail(x86_64) cups-bjnp(x86_64) dar(x86_64) dia(x86_64) flatpak(x86_64) gambas2-gb-net-curl(x86_64) gambas2-gb-pdf(x86_64) gambas3-gb-dbus(x86_64) gambas3-gb-desktop(x86_64) gambas3-gb-mime(x86_64) GConf(x86_64) gda(x86_64) gda4(x86_64) gnome-keyring(x86_64) gnome-keyring-devel(x86_64) gnome-online-accounts(x86_64) gnome-sharp(x86_64) gnupg2(x86_64) gpgme(x86_64) grive2(x86_64) gtkpod(x86_64) gwenhywfar(x86_64) gwenhywfar-devel(x86_64) handbrake(x86_64) hplip(x86_64) inkscape(x86_64) kde-runtime(x86_64) kdepim-addons(x86_64) kdepim-apps-libs(x86_64) kdepimlibs(x86_64) kget(x86_64) kleopatra(x86_64) kmail(x86_64) kodi(x86_64) kwallet(x86_64) kwallet-pam(x86_64) libakonadiconsole(x86_64) libakregator(x86_64) libassuan(x86_64) libavahi(x86_64) libavahi-glib(x86_64) libavahi-gtk3(x86_64) libblockdev(x86_64) libcryptsetup4(x86_64) libcryptui-tools(x86_64) libdar(x86_64) libdbi-drivers-freetds(x86_64) libdirectfb(x86_64) libdirectfb16(x86_64) libdirectfb6(x86_64) libdnf(x86_64) libecore(x86_64) libecore-devel(x86_64) libeet(x86_64) libevas(x86_64) libflatpak(x86_64) libflickcurl(x86_64) libfreetds(x86_64) libfwupd(x86_64) libgcr(x86_64) libgcrypt(x86_64) libgcrypt-tools(x86_64) libgcrypt15(x86_64) libgda(x86_64) libgda-mysql(x86_64) libgda-postgresql(x86_64) libgda4(x86_64) libgda4-bdb(x86_64) libgda4-devel(x86_64) libgda4-jdbc(x86_64) libgda4-ldap(x86_64) libgda4-mdb(x86_64) libgda4-mysql(x86_64) libgda4-postgresql(x86_64) libgda4-sqlite(x86_64) libgksu(x86_64) libgmime(x86_64) libgnome-keyring(x86_64) libgnomeui(x86_64) libgnutls2(x86_64) libgnutls2-guile(x86_64) libgnutls2-tools(x86_64) libgpg-error-devel(x86_64) libgpg-error-tools(x86_64) libgpgme(x86_64) libgpgme16(x86_64) libgpgmepp(x86_64) libgpgmepp5(x86_64) libgsasl(x86_64) libguestfs(x86_64) libguestfs-tools(x86_64) libkaddressbook(x86_64) libkdepim-addons(x86_64) libkleo(x86_64) libkleopatra(x86_64) libkmail(x86_64) libksba(x86_64) libkwallet(x86_64) liblrdf(x86_64) libmailcommon(x86_64) libmailcommon-devel(x86_64) libmailutils(x86_64) libmicrohttpd10(x86_64) libmtp(x86_64) libnm-gtk(x86_64) libostree(x86_64) libotr(x86_64) libprelude(x86_64) libqca(x86_64) libqca-qt5(x86_64) libqgpgme(x86_64) librepo(x86_64) librsyslog(x86_64) libsane-backends(x86_64) libsecret(x86_64) libsecret-tools(x86_64) libtotem-pl-parser(x86_64) libvirt(x86_64) libvirt-client(x86_64) libvirt-glib(x86_64) libvlc(x86_64) libvncserver0(x86_64) libvolume_key(x86_64) libwireshark(x86_64) libxmlsec1(x86_64) libxslt(x86_64) libyelp(x86_64) licq(x86_64) lua-guestfs(x86_64) mailutils(x86_64) messagelib(x86_64) mtp-tools(x86_64) network-manager-applet(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) openvas-libraries(x86_64) openvas-libraries-devel(x86_64) openvas-manager(x86_64) openvas-scanner(x86_64) ostree(x86_64) perl-XML-LibXSLT(x86_64) pinentry(x86_64) pinentry-gnome(x86_64) pinentry-gtk2(x86_64) pinentry-qt(x86_64) plasmate(x86_64) polkit-gnome(x86_64) pulseaudio-module-zeroconf(x86_64) python-gnome(x86_64) python-gnome-extras(x86_64) python-gpg(x86_64) python-Prelude(x86_64) python-xslt(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) rsyslog(x86_64) sane(x86_64) splix(x86_64) subversion(x86_64) swfmill(x86_64) syslog-ng(x86_64) systemd-core(x86_64) Thunar(x86_64) volume_key(x86_64) vpnc(x86_64) xfce4-panel(x86_64) yelp(x86_64)
Build required by:
Filenames:/usr/lib64/libgpg-error.so.0 /usr/lib64/libgpg-error.so.0.27.0 /usr/share/doc/libgpg-error-1.36 /usr/share/doc/libgpg-error-1.36/AUTHORS /usr/share/doc/libgpg-error-1.36/COPYING.LIB /usr/share/libgpg-error /usr/share/libgpg-error/errorref.txt /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo /usr/share/locale/da/LC_MESSAGES/libgpg-error.mo /usr/share/locale/de/LC_MESSAGES/libgpg-error.mo /usr/share/locale/eo/LC_MESSAGES/libgpg-error.mo /usr/share/locale/es/LC_MESSAGES/libgpg-error.mo /usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo /usr/share/locale/hu/LC_MESSAGES/libgpg-error.mo /usr/share/locale/it/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ja/LC_MESSAGES/libgpg-error.mo /usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/pt/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo /usr/share/locale/sr/LC_MESSAGES/libgpg-error.mo /usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo /usr/share/locale/uk/LC_MESSAGES/libgpg-error.mo /usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo /usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo /usr/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.